# Generated by Django 4.2.4 on 2023-08-30 12:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Guide',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('email', models.EmailField(max_length=50)),
                ('description', models.TextField(max_length=1500)),
                ('image', models.ImageField(upload_to='guides/')),
                ('review1_text', models.TextField(max_length=300, verbose_name='Review 1 - Text')),
                ('review1_author', models.CharField(max_length=100, verbose_name='Review 1 - Author')),
                ('review2_text', models.TextField(max_length=300, verbose_name='Review 2 - Text')),
                ('review2_author', models.CharField(max_length=100, verbose_name='Review 2 - Author')),
                ('review3_text', models.TextField(max_length=300, verbose_name='Review 3 - Text')),
                ('review3_author', models.CharField(max_length=100, verbose_name='Review 3 - Author')),
                ('is_english', models.BooleanField(default=False, verbose_name='english')),
                ('is_spanish', models.BooleanField(default=False, verbose_name='spanish')),
                ('is_portugues', models.BooleanField(default=False, verbose_name='portugues')),
                ('is_italian', models.BooleanField(default=False, verbose_name='italian')),
                ('is_russian', models.BooleanField(default=True, verbose_name='russian')),
            ],
            options={
                'verbose_name': 'guide',
                'verbose_name_plural': 'guides',
                'ordering': ('name',),
            },
        ),
    ]
